package com.usai.apex;

import android.app.Activity;
import android.os.Bundle;
import android.webkit.WebSettings;
import android.webkit.WebView;

public class WebActivity extends Activity
{

	@Override
	protected void onCreate(Bundle savedInstanceState)
	{

		// setTitle("Booking Result");

		super.onCreate(savedInstanceState);

		String title = getIntent().getStringExtra("title");

		setTitle(title);
		setContentView(R.layout.fragment_web);
		String url = getIntent().getStringExtra("url");
		WebView wv = (WebView) findViewById(R.id.wv_content);
		
		

		WebSettings settings=wv.getSettings();

		settings.setTextSize(WebSettings.TextSize.LARGER);

		wv.loadUrl(url);

	}

}
